﻿
.entry-content .more-link:hover {
    background: #db2723;
	border: solid 2px #db2723;
}

.entry-content .more-link {
    color: #242526;
    border: solid 2px #242526;
}

.entry-content iframe {
    width: 100%;
    height: auto;
    display: block;
}

.entry-content { 
    padding: 0 20px; 
}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}

.cell-footer {
	PADDING-RIGHT: 20px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 6.5pt; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.search .page.type-page .post-meta,.search .page.type-page .post-thumbnail{display:none}
.alx-posts li:hover .post-item-thumbnail,.alx-tab li:hover .tab-item-avatar,.alx-tab li:hover .tab-item-thumbnail,.post-hover:hover .post-thumbnail{opacity:.75}
.post-thumbnail{width:100%;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;position:relative;margin-bottom:1em}
.post-thumbnail img{display:block;width:100%;height:auto}
.page.post-standard .post-thumbnail{display:none}
.post-standard .post-thumbnail{margin-left:-230px;max-width:200px;margin-bottom:0;float:left}
.single .post-inner .post-thumbnail{margin-bottom:2em}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.leftMenu, .sidebar,.sidebarm{display:none}

.sidebar{display:none}
.z-x-tbl-cell{padding-bottom:7px}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}

  p.subtitle {
    text-align: center;
    font-size: 18px;
    font-size: 1.125rem;
    max-width: 90%;
    margin: 0 auto 40px;
    font-family: RobotoLight; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    float: left;
    width: 50%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body #header-outer,body #search-outer,.material #header-space,#header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before,body.material[data-header-format="centered-menu-bottom-bar"] #page-header-wrap.fullscreen-header{background-color:#ffffff;}
body:not(.material) #header-space{height:62px;}
.no-rgba #header-space{display:none;}
